.blockcat{
	clear:both;
	padding-top:30px;
}
.blockcat .t{
	text-align:center;
	padding-bottom:25px;
}
.blockcat .t h3{
	font-size:30px;
	text-transform:uppercase;
	margin-bottom:10px;
}
.blockcat .t p{
	font-size:17px;
	margin-top:0;
}
.blockcat .catList{
	margin:0;
	padding:0;
}
.blockcat .catList .item{
}
.blockcat .catList > .item{
	border-right:1px solid #CCC;
}
.blockcat .catList .item h4{
	text-align:center;
	text-transform:uppercase;
	font-size:28px;
}
.blockcat .catList .item .thumb{
	position:relative;
}
.blockcat .catList .item .bg-hover{
	background:none;
	top:0;
	position:absolute;
	right:0;
	bottom:0;
	left:0;
	z-index:2;
	transition: all 0.4s ease-out 0s;
}
.blockcat .catList .item img{
	width:100%;
}
.blockcat .catList .item:hover .bg-hover{
	background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
}
.blockcat .catList .item .i{
	position:absolute;
	left:0;
	right:0;
	top:50%;
	transform: translateY(-50%);
	text-align:center;
	display:none;
	z-index:3;
	
}
.blockcat .catList .item .i a{
	border:3px solid #d3d3d4;
	color:#d3d3d4;
	font-size:30px;
	display:inline-block;
	padding:3px 15px;
	text-decoration:none;
	border-radius:3px;
	text-transform:uppercase;
	text-shadow: 1px 1px 2px #666;
	transition: all 0.2s ease-out 0s;
}
.blockcat .catList .item:hover .i{
	display:block;
	
}
.blockcat .catList .ritem{
	margin-top:35px;
}
.blockcat .catList .ritem .break{
	padding-top:15px;
	border-bottom:1px solid #CCC;
	margin-bottom:15px;
}
.blockcat .catList .ritem h4{
	margin-top:30px;
}
.blockcat .catList h4 a{color:inherit; text-decoration:none;}
.blockcat .catList .ritem .i a{ font-size:18px;}
.adsearch .bt{
	font-size:19px;
	background:url(../images/search-bt.png) no-repeat left;
	display:inline-block;
	padding-left:38px;
	height:30px;
	line-height:30px;
}
